/* xl - DESKTOP STYLES */
.text-media-offset-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
.text-media-offset-container:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 12%;
  left: 0;
  right: 0;
  background: #00244E;
}
@media (min-width: 768px) {
  .text-media-offset-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .text-media-offset-container {
    padding-right: 90px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .text-media-offset-container {
    padding-right: 90px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .text-media-offset-container {
    padding-right: 90px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .text-media-offset-container {
    padding-right: 90px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .text-media-offset-container {
    padding-right: 90px;
    padding-left: 300px;
  }
}
.text-media-offset-container .text-wrap .btn-wrap-offset {
  border-bottom-left-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.text-media-offset-container .text-wrap .btn-wrap-offset:hover {
  background: white;
  border: 1px solid black;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1645-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%22%7D */